Bug 746941 - perl-Mojolicious-3.36 is available
Summary: perl-Mojolicious-3.36 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Mojolicious
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-18 10:58 UTC by Upstream Release Monitoring
Modified: 2012-09-04 15:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-04 15:38:19 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-10-18 10:58:06 UTC
Latest upstream release: 2.0
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-10-20 10:40:14 UTC
Latest upstream release: 2.02
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-10-21 10:39:35 UTC
Latest upstream release: 2.03
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-10-22 10:39:02 UTC
Latest upstream release: 2.04
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-10-23 10:43:17 UTC
Latest upstream release: 2.09
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-10-25 10:42:59 UTC
Latest upstream release: 2.10
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2011-10-26 10:45:18 UTC
Latest upstream release: 2.11
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2011-10-27 10:43:58 UTC
Latest upstream release: 2.12
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2011-10-28 10:50:36 UTC
Latest upstream release: 2.13
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2011-10-29 10:41:59 UTC
Latest upstream release: 2.15
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2011-10-30 11:43:03 UTC
Latest upstream release: 2.17
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2011-10-31 11:42:05 UTC
Latest upstream release: 2.19
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 12 Upstream Release Monitoring 2011-11-02 11:43:25 UTC
Latest upstream release: 2.21
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Upstream Release Monitoring 2011-11-05 11:35:21 UTC
Latest upstream release: 2.23
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 14 Upstream Release Monitoring 2011-11-06 11:37:58 UTC
Latest upstream release: 2.24
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 15 Upstream Release Monitoring 2011-11-09 11:39:58 UTC
Latest upstream release: 2.25
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 16 Upstream Release Monitoring 2011-11-11 11:44:29 UTC
Latest upstream release: 2.26
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 17 Upstream Release Monitoring 2011-11-17 11:38:52 UTC
Latest upstream release: 2.27
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 18 Upstream Release Monitoring 2011-11-18 11:35:22 UTC
Latest upstream release: 2.28
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 19 Upstream Release Monitoring 2011-11-20 11:39:21 UTC
Latest upstream release: 2.30
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 20 Upstream Release Monitoring 2011-11-21 11:38:37 UTC
Latest upstream release: 2.31
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 21 Upstream Release Monitoring 2011-11-24 11:39:19 UTC
Latest upstream release: 2.32
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 22 Upstream Release Monitoring 2011-11-29 11:35:48 UTC
Latest upstream release: 2.34
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 23 Upstream Release Monitoring 2011-12-02 11:44:20 UTC
Latest upstream release: 2.35
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 24 Upstream Release Monitoring 2011-12-06 12:32:39 UTC
Latest upstream release: 2.36
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 25 Upstream Release Monitoring 2011-12-11 11:33:39 UTC
Latest upstream release: 2.37
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 26 Upstream Release Monitoring 2011-12-18 11:33:00 UTC
Latest upstream release: 2.38
Current version in Fedora Rawhide: 1.99
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 27 Marcela Mašláňová 2011-12-19 15:00:42 UTC
I wonder why you didn't update to 2.x. Is it because Mojolicious wants at least perl5.10.x?

http://cpansearch.perl.org/src/AMS/Mojolicious-2.38/Changes

Comment 28 Yanko Kaneti 2011-12-19 15:15:15 UTC
If you mean for F16, 2.0 came short time after the final freeze. I don't think 
its healthy to upgrade frameworks in a stable release.

As for rawhide I was kinda waiting for a moment with less the 2 new releases per week...I guess its futile.

Do you want to maintain Mojolicious ? Or do you know someone who does?  I am getting tired of the constant churn.

Comment 29 Upstream Release Monitoring 2011-12-23 11:34:27 UTC
Latest upstream release: 2.39
Current version in Fedora Rawhide: 2.38
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 30 Upstream Release Monitoring 2011-12-25 11:35:33 UTC
Latest upstream release: 2.40
Current version in Fedora Rawhide: 2.39
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 31 Upstream Release Monitoring 2012-01-18 11:34:27 UTC
Latest upstream release: 2.44
Current version in Fedora Rawhide: 2.43
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 32 Upstream Release Monitoring 2012-01-20 11:35:48 UTC
Latest upstream release: 2.45
Current version in Fedora Rawhide: 2.44
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 33 Upstream Release Monitoring 2012-01-27 11:36:34 UTC
Latest upstream release: 2.46
Current version in Fedora Rawhide: 2.45
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 34 Upstream Release Monitoring 2012-02-07 11:35:56 UTC
Latest upstream release: 2.47
Current version in Fedora Rawhide: 2.45
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 35 Upstream Release Monitoring 2012-02-09 11:36:41 UTC
Latest upstream release: 2.48
Current version in Fedora Rawhide: 2.45
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 36 Upstream Release Monitoring 2012-02-14 12:32:49 UTC
Latest upstream release: 2.49
Current version in Fedora Rawhide: 2.45
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 37 Upstream Release Monitoring 2012-02-18 13:07:43 UTC
Latest upstream release: 2.50
Current version in Fedora Rawhide: 2.49
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 38 Upstream Release Monitoring 2012-02-27 11:39:25 UTC
Latest upstream release: 2.53
Current version in Fedora Rawhide: 2.51
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 39 Upstream Release Monitoring 2012-02-28 11:58:55 UTC
Latest upstream release: 2.55
Current version in Fedora Rawhide: 2.51
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 40 Upstream Release Monitoring 2012-03-13 19:24:21 UTC
Latest upstream release: 2.59
Current version in Fedora Rawhide: 2.56
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 41 Upstream Release Monitoring 2012-03-14 11:40:34 UTC
Latest upstream release: 2.61
Current version in Fedora Rawhide: 2.56
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 42 Upstream Release Monitoring 2012-03-18 17:47:08 UTC
Latest upstream release: 2.62
Current version in Fedora Rawhide: 2.56
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 43 Upstream Release Monitoring 2012-03-21 11:51:07 UTC
Latest upstream release: 2.64
Current version in Fedora Rawhide: 2.56
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 44 Upstream Release Monitoring 2012-03-23 11:39:43 UTC
Latest upstream release: 2.65
Current version in Fedora Rawhide: 2.56
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 45 Upstream Release Monitoring 2012-03-24 11:38:24 UTC
Latest upstream release: 2.66
Current version in Fedora Rawhide: 2.56
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 46 Upstream Release Monitoring 2012-03-25 10:42:40 UTC
Latest upstream release: 2.68
Current version in Fedora Rawhide: 2.56
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 47 Upstream Release Monitoring 2012-03-31 10:39:09 UTC
Latest upstream release: 2.70
Current version in Fedora Rawhide: 2.69
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 48 Upstream Release Monitoring 2012-04-04 10:37:50 UTC
Latest upstream release: 2.74
Current version in Fedora Rawhide: 2.70
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 49 Upstream Release Monitoring 2012-04-05 10:40:42 UTC
Latest upstream release: 2.76
Current version in Fedora Rawhide: 2.70
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 50 Upstream Release Monitoring 2012-04-10 10:43:22 UTC
Latest upstream release: 2.78
Current version in Fedora Rawhide: 2.70
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 51 Upstream Release Monitoring 2012-04-11 10:39:53 UTC
Latest upstream release: 2.80
Current version in Fedora Rawhide: 2.70
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 52 Upstream Release Monitoring 2012-04-16 10:40:28 UTC
Latest upstream release: 2.81
Current version in Fedora Rawhide: 2.70
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 53 Upstream Release Monitoring 2012-04-18 10:40:01 UTC
Latest upstream release: 2.82
Current version in Fedora Rawhide: 2.70
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 54 Upstream Release Monitoring 2012-04-19 10:42:05 UTC
Latest upstream release: 2.84
Current version in Fedora Rawhide: 2.70
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 55 Upstream Release Monitoring 2012-04-20 10:39:27 UTC
Latest upstream release: 2.85
Current version in Fedora Rawhide: 2.70
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 56 Upstream Release Monitoring 2012-04-24 10:38:25 UTC
Latest upstream release: 2.88
Current version in Fedora Rawhide: 2.85
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 57 Upstream Release Monitoring 2012-04-25 10:36:44 UTC
Latest upstream release: 2.89
Current version in Fedora Rawhide: 2.85
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 58 Upstream Release Monitoring 2012-04-26 10:40:40 UTC
Latest upstream release: 2.90
Current version in Fedora Rawhide: 2.85
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 59 Upstream Release Monitoring 2012-04-27 10:37:14 UTC
Latest upstream release: 2.91
Current version in Fedora Rawhide: 2.85
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 60 Upstream Release Monitoring 2012-05-02 10:43:27 UTC
Latest upstream release: 2.92
Current version in Fedora Rawhide: 2.85
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 61 Upstream Release Monitoring 2012-05-11 10:38:16 UTC
Latest upstream release: 2.95
Current version in Fedora Rawhide: 2.92
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 62 Upstream Release Monitoring 2012-06-04 13:04:25 UTC
Latest upstream release: 2.98
Current version in Fedora Rawhide: 2.95
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 63 Upstream Release Monitoring 2012-07-03 10:38:23 UTC
Latest upstream release: 3.01
Current version in Fedora Rawhide: 3.0
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 64 Upstream Release Monitoring 2012-07-05 06:40:55 UTC
Latest upstream release: 3.02
Current version in Fedora Rawhide: 3.0
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 65 Upstream Release Monitoring 2012-07-08 11:11:44 UTC
Latest upstream release: 3.05
Current version in Fedora Rawhide: 3.0
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 66 Upstream Release Monitoring 2012-07-12 09:26:53 UTC
Latest upstream release: 3.06
Current version in Fedora Rawhide: 3.0
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 67 Upstream Release Monitoring 2012-07-13 07:57:18 UTC
Latest upstream release: 3.07
Current version in Fedora Rawhide: 3.0
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 68 Upstream Release Monitoring 2012-07-14 12:33:51 UTC
Latest upstream release: 3.08
Current version in Fedora Rawhide: 3.0
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 69 Upstream Release Monitoring 2012-07-17 07:26:40 UTC
Latest upstream release: 3.10
Current version in Fedora Rawhide: 3.07
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 70 Upstream Release Monitoring 2012-07-19 17:28:25 UTC
Latest upstream release: 3.11
Current version in Fedora Rawhide: 3.10
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 71 Upstream Release Monitoring 2012-07-27 15:17:19 UTC
Latest upstream release: 3.14
Current version in Fedora Rawhide: 3.13
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 72 Upstream Release Monitoring 2012-07-29 10:38:57 UTC
Latest upstream release: 3.15
Current version in Fedora Rawhide: 3.13
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 73 Upstream Release Monitoring 2012-08-01 11:32:20 UTC
Latest upstream release: 3.17
Current version in Fedora Rawhide: 3.15
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 74 Upstream Release Monitoring 2012-08-02 15:07:45 UTC
Latest upstream release: 3.18
Current version in Fedora Rawhide: 3.17
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 75 Upstream Release Monitoring 2012-08-04 10:06:12 UTC
Latest upstream release: 3.20
Current version in Fedora Rawhide: 3.17
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 76 Upstream Release Monitoring 2012-08-07 20:07:33 UTC
Latest upstream release: 3.23
Current version in Fedora Rawhide: 3.21
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 77 Upstream Release Monitoring 2012-08-08 08:48:00 UTC
Latest upstream release: 3.26
Current version in Fedora Rawhide: 3.21
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 78 Upstream Release Monitoring 2012-08-13 08:55:57 UTC
Latest upstream release: 3.28
Current version in Fedora Rawhide: 3.21
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 79 Upstream Release Monitoring 2012-08-13 22:39:12 UTC
Latest upstream release: 3.30
Current version in Fedora Rawhide: 3.21
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 80 Upstream Release Monitoring 2012-08-15 13:45:39 UTC
Latest upstream release: 3.31
Current version in Fedora Rawhide: 3.21
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 81 Upstream Release Monitoring 2012-08-21 07:37:43 UTC
Latest upstream release: 3.32
Current version in Fedora Rawhide: 3.30
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 82 Upstream Release Monitoring 2012-08-24 08:31:15 UTC
Latest upstream release: 3.34
Current version in Fedora Rawhide: 3.30
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 83 Upstream Release Monitoring 2012-08-28 09:05:58 UTC
Latest upstream release: 3.35
Current version in Fedora Rawhide: 3.30
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 84 Upstream Release Monitoring 2012-08-30 08:12:05 UTC
Latest upstream release: 3.36
Current version in Fedora Rawhide: 3.30
URL: http://search.cpan.org/dist/Mojolicious/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 85 Emmanuel Seyman 2012-09-04 15:38:19 UTC
I offered to take this package from Yaneti. 3.36 is built and will be in Rawhide within 24 hours.


Note You need to log in before you can comment on or make changes to this bug.